<section id="dana">
  <a href="#" class="dana-back active"></a>
  <a href="https://www.telecharge.com/Broadway/Dana-H/Overview" target="_blank" class="tix-btn"></a>
  <!--<div id="quote-dana" class="clearfix-main">
    <img src="_img/dana-hero.png" class="w100">
    <div class="sm-quo clearfix-main">
      <img src="./_img/nyt-yellow.png" class="nyt">
      <blockquote class="yellow">
        &ldquo; A brilliant, boundary-melting play.<br>
One of the richest works of theater<br>
to come along in many seasons.&rdquo;
      </blockquote>
    </div>
  </div>-->
  <div id="dana-quotes">
    <div class="top-quote">
      <blockquote>
        <strong>UNMISSABLE!</strong><br>THE SMASH OF THE SEASON.&rdquo;
      </blockquote>
      <cite><img src="./_img/masthead-nym.png" class="w100"></cite>
    </div>
    <div class="btm-quote">
      <img src="./_img/nyt-yellow.png" class="nyt">
      <blockquote>
        An astonishing feat. Deirdre O’Connell<br>brilliantly pulls off one of the most<br>difficult challenges ever asked of an actor.&rdquo;
      </blockquote>
      <cite><img src="./_img/masthead-nyt-yellow.png" class="w100"></cite>
    </div>
  </div>
  <div id="art-wrap">
    <div id="art-dana" class="clearfix-main">
      <img src="./_img/dana-page-art.png" class="w100">
    </div>
  </div>


  <div id="dana-photo">
    <img src="./_img/dana-img3.png" class="w100">
  </div>

  <div id="dana-tix" class="clearfix-main">
    <div id="dana-nav" class="clearfix-main">
      <a href="#" class="tix-tab active"></a>
      <a href="#" class="map-tab"></a>


      <?php include '_inc/social-dana.php'; ?>
    </div>

    <div id="cal-dana" class="active"></div>
    <div id="dana-info" class="row">
      <div id="tix-info" class="col-sm-6">
        <div class="map google-maps visible-xs">
          <div id="map"></div>
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3022.194416999786!2d-73.98680648459366!3d40.757748479326956!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c258550a61e8b5%3A0x638fc348d6cc418c!2sLyceum%20Theatre!5e0!3m2!1sen!2sus!4v1628805143403!5m2!1sen!2sus" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
        <div class="info-block">
          <h3>HOW TO ORDER:</h3>
          <p>To book your tickets, <a href="https://www.telecharge.com/Broadway/Dana-H/Overview" target="_blank">CLICK HERE</a></p>
        </div>
        <div class="info-block">
          <h3>ADDRESS:</h3>
          <p>
            <a class="no-bold" href="https://goo.gl/maps/aPuynsef1DQSUxUV9" target="_blank">Lyceum Theatre<br>
            <span>149 W 45th ST. New York, NY 10036</span></a>
          </p>
        </div>
        <div class="info-block">
          <h3>GROUPS:</h3>
          <p>To book your group of 10+ <!--<a href="https://www.broadwayinbound.com/shows/dana-h" target="_blank">CLICK HERE</a> or--> call 866.302.0995
          </p>
        </div>
        <div class="info-block">
          <h3>RUNNING TIME:</h3>
          <p>75 minutes, no intermission</p>
        </div>
        <div class="info-block">
          <h3>AUDIENCE:</h3>
          <p>Recommended for 14 + (Adult language)<br>
            Children under the age of 4 are not permitted in the theatre.</p>
        </div>
        <div class="info-block">
          <h3>QUESTIONS?</h3>
          <p>Get more info regarding Broadway's safe return <a href="https://shubert.nyc/about-us/covid-19/" target="_blank">HERE</a>.</p>
        </div>
      </div>
        <div id="map-block" class="col-sm-6 hidden-xs">
          <div class="map google-maps">
            <div id="map"></div>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3022.194416999786!2d-73.98680648459366!3d40.757748479326956!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c258550a61e8b5%3A0x638fc348d6cc418c!2sLyceum%20Theatre!5e0!3m2!1sen!2sus!4v1628805143403!5m2!1sen!2sus" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
          </div>
        </div>

    </div>
  </div>

  <div id="blurb-dana" class="clearfix-main">
    <p class="yellow">DANA H. tells the harrowing true story of a woman who was held captive for five months in a series of Florida motels. Now, her own words have been reconstructed for the stage by her son, <span class="ib">Tony-nominated playwright Lucas Hnath.</span></p>
  </div>

  <div id="team" class="clearfix-main">
    <div id="dana-cast">
      <div class="cast-title clearfix-main"></div>
      <div id="dana-cast-bios" class="clearfix-main"></div>
    </div>

    <div id="dana-creative" class="clearfix-main">
      <div class="creative-title clearfix-main"></div>
      <div id="dana-creative-bios" class="clearfix-main"></div>
    </div>

  </div>

  <footer id="dana-foot">
    <img src="./_img/shubert-yellow.jpg" class="shubert">
    <p><a href="https://goo.gl/maps/aPuynsef1DQSUxUV9" target="_blank">149 W 45th St. <br class="visible-xs"><span class="ib">New York, NY 10036</span></a><br>
    &copy; 2021 | <a href="./privacy">Privacy Policy</a><br>
    Photos: <span style="font-size:150%; vertical-align:text-top;">&copy;</span>CarolRosegg<br>
    Designed, built &amp; managed by <a href="https://spotnyc.com/" target="_blank">SpotCo</a></p>
  </footer>
</section>
